<template>
  <section class="text-gray-600 body-font">
    <div
      class="container mx-auto flex px-5 py-36 md:flex-row flex-col items-center"
    >
      <div class="lg:max-w-lg lg:w-full md:w-1/2 w-5/6 mb-10 md:mb-0">
        <img
          class="object-cover object-center rounded"
          alt="hero"
          src="https://org.grey.software/preview.png"
        />
      </div>
      <div
        class="lg:flex-grow md:w-1/2 lg:pl-24 md:pl-16 flex flex-col md:items-start md:text-left items-center text-center"
      >
        <h1 class="title-font sm:text-4xl text-3xl mb-4 font-bold text-grey-1">
          Ecosystem
          <br class="hidden lg:inline-block" />
        </h1>
        <p class="mb-8 leading-relaxed font-bold text-grey-1">
          Explore our corner of the open-source world, where we've created useful websites and apps that you can trust, love, and learn from.
        </p>
      </div>
    </div>
  </section>
</template>

<script>
export default {};
</script>

<style>
</style>
